package com.usoftchina.bi.server.model.bo;

public class ToSql {
    private int id;
    private String strSql;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getStrSql() {
        return strSql;
    }

    public void setStrSql(String strSql) {
        this.strSql = strSql;
    }

}
